div#Pyme{
    background: var(--pymeColor);
}

div#Empresa {
    background: var(--enterpriseColor);
}

div#Simple {
    background: var(--simpleColor);
}

.planes{
    margin-bottom: 100px;
}
.plan{
    margin: 0px 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.plan .structura-grid{
    display: grid;
    gap: 100px;
    grid-template-columns: repeat(3, minmax(210px, 352px));
    justify-content: space-around;
}

.plan .structura-grid .item-grid{
    display: flex;
    flex-direction: column;
    align-items: center;
    border: solid 1px;
    border-radius: 15px;
    padding: 20px 0px;
}


.plan .structura-grid .item-grid .price{
    height: 35%;
    display: flex;
    width: 90%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    justify-content: space-evenly;
    margin-top: 10px;
}

.plan .structura-grid .item-grid .price .correcion{
    display: flex;
    flex-direction: column;
    width: 80%;
    align-items: center;
    max-width: 170px;
    height: 65px;
    justify-content: center;
}
.plan .structura-grid .item-grid .price .correcion label{
    align-items: flex-start;
    width: 100%;
    color: var(--primary);
}

.plan .structura-grid .item-grid .price .correcion h4 label{
    font-size: large;
    width: auto;
}

.plan .structura-grid .item-grid .price h2{
    margin: 0;
}
.plan .structura-grid .item-grid .price h4{
    margin-bottom: 0;
}
.plan .structura-grid .item-grid .price h5{
    margin-top: 10px;
    font-size: medium;
    
}
.plan .structura-grid .item-grid button{
    border-radius: 10px;
    border: solid 1px;
    padding: 6px 20px;
    width: 80%;
    background-color:  white;

    /*animacion*/
    background-image: linear-gradient(to right, var(--primary), var(--primary));
    background-repeat: no-repeat;
    background-size: 0% 100%;    
    background-position: right;  
    transition: background-size 0.3s ease;
}


.plan .structura-grid .item-grid button:hover{
    background-size: 100% 100%;
    color: white;
    cursor: pointer;
}

.plan .structura-grid .item-grid .include{
    width: 100%;
}

.plan .structura-grid .item-grid .include label{
    height: 100%;
    padding: 20px;
    font-size: large;
    color: #000000;
    line-height: 1.8;
}

.extra {
    margin-top: 20px;
}

.plan .structura-grid .item-grid .include ul
{
list-style: none;
    height: 100%;
    margin: 0;
    padding: 25px 0px 0px 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.plan .structura-grid .item-grid .include ul li {
    font-size: medium;
    margin-bottom: 10px;
    color: #000000;
}

.plan .structura-grid .item-grid .include ul li::before {
    content: "✓ ";
    color: var(--primary);
    font-size: larger;
 }

 @media (max-width: 1300px) {
    
    .plan .structura-grid{
        gap: 40px;
    }

}

@media (max-width: 1000px) {
    
    .plan .structura-grid {
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }


    .planes {
        max-height: 1900px;
    }

    .plan .structura-grid .item-grid {
        width: 400px;
    }

}

@media (max-width: 500px) {

    .plan .structura-grid .item-grid {
        width: 300px;
    }

    .planes {
        max-height: 2000px;
    }

    .plan {
        margin: 0px 10%;
    }

}div#Pyme{
    background: var(--pymeColor);
}

div#Empresa {
    background: var(--enterpriseColor);
}

div#Simple {
    background: var(--simpleColor);
}

.planes{
    margin-bottom: 100px;
}
.plan{
    margin: 0px 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.plan .structura-grid{
    display: grid;
    gap: 100px;
    grid-template-columns: repeat(3, minmax(210px, 352px));
    justify-content: space-around;
}

.plan .structura-grid .item-grid{
    display: flex;
    flex-direction: column;
    align-items: center;
    border: solid 1px;
    border-radius: 15px;
    padding: 20px 0px;
}


.plan .structura-grid .item-grid .price{
    height: 35%;
    display: flex;
    width: 90%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    justify-content: space-evenly;
    margin-top: 10px;
    max-height: 140px;
}

.plan .structura-grid .item-grid .price .correcion{
    display: flex;
    flex-direction: column;
    width: 80%;
    align-items: center;
    max-width: 170px;
    height: 65px;
    justify-content: center;
}
.plan .structura-grid .item-grid .price .correcion label{
    align-items: flex-start;
    width: 100%;
    color: var(--primary);
}

.plan .structura-grid .item-grid .price .correcion h4 label{
    font-size: large;
    width: auto;
}

.plan .structura-grid .item-grid .price h2{
    margin: 0;
}
.plan .structura-grid .item-grid .price h4{
    margin-bottom: 0;
}
.plan .structura-grid .item-grid .price h5{
    margin-top: 10px;
    font-size: medium;
    
}
.plan .structura-grid .item-grid button{
    border-radius: 10px;
    border: solid 1px;
    padding: 6px 20px;
    width: 80%;
    background-color:  white;

    /*animacion*/
    background-image: linear-gradient(to right, var(--primary), var(--primary));
    background-repeat: no-repeat;
    background-size: 0% 100%;    
    background-position: right;  
    transition: background-size 0.3s ease;
}


.plan .structura-grid .item-grid button:hover{
    background-size: 100% 100%;
    color: white;
    cursor: pointer;
}

.plan .structura-grid .item-grid .include{
    width: 100%;
}

.plan .structura-grid .item-grid .include label{
    height: 100%;
    padding: 20px;
    font-size: large;
    color: #000000;
    line-height: 1.8;
}

.extra {
    margin-top: 20px;
}

.plan .structura-grid .item-grid .include ul
{
list-style: none;
    height: 100%;
    margin: 0;
    padding: 25px 0px 0px 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.plan .structura-grid .item-grid .include ul li {
    font-size: medium;
    margin-bottom: 10px;
    color: #000000;
}

.plan .structura-grid .item-grid .include ul li::before {
    content: "✓ ";
    color: var(--primary);
    font-size: larger;
 }

 @media (max-width: 1300px) {
    
    .plan .structura-grid{
        gap: 40px;
    }

}

@media (max-width: 1000px) {
    
    .plan .structura-grid {
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }


    .planes {
        max-height: 1900px;
    }

    .plan .structura-grid .item-grid {
        width: 400px;
    }

}

@media (max-width: 500px) {

    .plan .structura-grid .item-grid {
        width: 300px;
    }

    .planes {
        max-height: 2000px;
    }

    .plan {
        margin: 0px 10%;
    }

}